[Wine] Lenny repository disappeared

NihilistMatt wineforum-user at winehq.org
Thu Oct 30 15:23:46 CDT 2008


I tried to add the Debian Lenny repository for Wine to my apt sources, so I could enjoy a newer release of wine than the 1.0.x version Debian offers. However, when I tried to update repositories, I got a 404, and, upon investigating, realised that there is no Lenny distribution whatsoever on the Wine apt server! (It is, however, mentioned in the documentation for installing Debian/Ubuntu packages.)

Trying to use the (ubuntu) Intrepid or Etch repository versions just gave me errors concerning the package libldap2, which in Lenny seems to be named libldap-2.4.2.

Is there any reason why this distribution is absent, but mentioned in the download page?

Thanks, Matt

(PS: Not sure whether I should be instead asking the Debian maintainers why libldap2 hasn't been set up as a dummy package or something. No idea why this is like it is...)

More information about the wine-users mailing list